<template>
  <div class="experiment-objective">
    <div class="project-block"></div>
    <p class="theme-min-headline" style="margin-top:10px">实验材料</p>
    <el-card class="box-card" shadow="hover">
      <div class="objective-ctx">
        <p class="theme-small-headline">
          1.冯秉铨先生3D数字人物形象：
        </p>
        <span class="theme-content"
          >依照冯秉铨先生留存的照片资料，借助计算机动画、运动学仿真、动力学仿真等技术方法实现冯秉铨先生3D数字人物的造型和其行为的模拟，包括其外貌特征及说话过程面部表情变化、躯体动作、手势变化的细节刻画，使得冯秉铨先生的形象更加生动真实。</span
        >
        <div class="flex column align-center m-t-15">
          <img src="@/assets/experiment/sir.jpg" alt="" width="400px" />
          <span class="image-span">图 1 冯秉铨先生3D数字人物</span>
        </div>
        <br /><br /><br />
        <p class="theme-small-headline">
          2.西湖场景：
        </p>
        <span class="theme-content"
          >实验第一主题交互背景场景，利用Unity3D和VR技术生成逼真的视、听、触觉一体化的华南理工大学西湖场景。用户借助必要的设备以自然的方式与虚拟环境中的冯秉铨先生进行交互操作，从而让用户产生亲临真实环境与冯秉铨先生对话的感受和体验。</span
        >
        <div class="flex column align-center m-t-15">
          <img src="@/assets/experiment/xihu.png" alt="" width="400px" />
          <span class="image-span">图 2 实验交互之西湖场景</span>
        </div>
        <br /><br /><br />
        <p class="theme-small-headline">
          3.校训石场景：
        </p>
        <span class="theme-content"
          >实验第二主题交互背景场景一，采用Unity3D和VR技术构建华南理工大学历史景点——老校训石场景。用户在此场景下感受华南理工大学的厚重历史和精神传承，与和冯秉铨先生交流的学校早期建设的内容形成呼应，增强体验感。</span
        >
        <div class="flex column align-center m-t-15">
          <img src="@/assets/experiment/stone.png" alt="" width="400px" />
          <span class="image-span">图 3 实验交互之校训石场景</span>
        </div>
        <br /><br /><br />
        <p class="theme-small-headline">
          4.百步梯场景：
        </p>
        <span class="theme-content"
          >实验第二部分交互场景二，采用Unity3D和VR技术构建华南理工大学百步梯场景。用户在此场景下完成最后一部分与数字人物的交互，了解冯秉铨先生为青年人无私奉献、奋斗不止的事迹，聆听其对青年人的寄语。</span
        >
        <div class="flex column align-center m-t-15">
          <img src="@/assets/experiment/ladder.png" alt="" width="400px" />
          <span class="image-span">图 4 实验交互之百步梯场景</span>
        </div>
        <br /><br /><br />
        <p class="theme-small-headline">
          5.其他实验设定的材料
        </p>
        <span class="theme-content"
          >（1）实验设定的虚拟材料：
          实验虚拟场景下的必要环境景物，如湖心亭、拱桥、树木、湖水等。
        </span>
        <div class="flex column align-center m-t-15">
          <img src="@/assets/experiment/virtual.png" alt="" width="400px" />
          <span class="image-span">图 5 实验虚拟材料</span>
        </div>
        <span class="theme-content"
          >（2）实验辅助内容的照片材料：
          实验过程中根据内容配合在场景展示必要的实物、真人照片等历史影像资料。
        </span>
        <br /><br /><br />
        <p class="theme-small-headline">
          6.参考书目材料：
        </p>
        <span class="theme-content"
          >（1）《思想道德修养与法律基础》编写组．思想道德修养与法律基础[M]．北京：高等教育出版社，2018．</span
        >
        <br /><br />
        <span class="theme-content"
          >（2）习近平．决胜全面建成小康社会夺取新时代中国特色社会主义伟大胜利[M]．北京：人民出版社，2017．</span
        >
        <br /><br />
        <span class="theme-content"
          >（3）《华南理工大学名师冯秉铨》编委会．冯秉铨[M]．广州：华南理工大学出版社，2004．</span
        >
        <br /><br />
        <span class="theme-content"
          >（4）习近平．青年要自觉践行社会主义核心价值观[M]．北京：人民出版社，2014．</span
        >
        <br /><br />
        <span class="theme-content"
          >（5）中共中央文献研究室．十八大以来重要文献选编（上）[M]．北京：中央文献出版社，2014．
        </span>
        <br /><br />
        <span class="theme-content"
          >（6）习近平．在庆祝“五一”国际劳动节暨表彰全国劳动模范和先进工作者大会上的讲话[M]．北京：人民出版社，2015．
        </span>
        <br /><br />
        <span class="theme-content"
          >（7）北京大学党委宣传部组．铸魂：社会主义核心价值观十二讲[M]．北京：北京大学出版社，2017．</span
        >
        <br /><br />
        <span class="theme-content"
          >（8）中共中央文献研究室．毛泽东邓小平江泽民论世界观人生观价值观[M]．北京：人民出版社，1997．
        </span>
        <br /><br />
        <span class="theme-content"
          >（9）刘建军．信仰书简:与当代大学生谈理想信念[M]．北京：中国青年出版社，2012．
        </span>
        <br /><br />
        <span class="theme-content"
          >（1）韩震，章伟文等．中国的价值观[M]．北京：中国社会科学出版社，2018．
        </span>
        <br /><br /><br />
      </div>
    </el-card>
  </div>
</template>
<script>
export default {
  name: "experimentMaterial"
};
</script>

<style lang="scss" scope>
.objective-ctx {
  text-align: left;
}
.image-span {
  font-size: 14px;
  margin: 10px 0px;
}
</style>
